body, input, textarea, select, button {
    font-family:"Segoe UI","Candara","Bitstream Vera Sans","DejaVu Sans","Trebuchet MS","Verdana","Verdana Ref","sans-serif";
    font-size: 14px;
    -webkit-text-size-adjust: 100%;
       -moz-text-size-adjust: 100%;
        -ms-text-size-adjust: 100%;
         -o-text-size-adjust: 100%;
            text-size-adjust: 100%;
}
body {
    color: #2a2a2a;
    margin: 0;
    padding: 0;
}
.center {
    text-align: center;
}
.sm {
    font-size: 85%;
}
.smb {
    font-size: 85%;
    font-weight: bold;
}
.smi {
    font-size: 85%;
    font-style: italic;
}
.lg {
    font-size: 115%;
}
.lgb {
    font-size: 115%;
    font-weight: bold;
}
table.tbrd {
    border-collapse: collapse;
    border-spacing: 0px;
}
table.tbrd>tbody>tr>th, table.tbrd>tbody>tr>td {
    border: 1px #999999 solid;
    padding: 8px;
}
table.vbrd {
    border: 1px #999999 solid;
    border-collapse: collapse;
    border-spacing: 0px;
}
table.vbrd>tbody>tr>td {
    border-left: 1px #999999 solid;
    padding: 8px;
}
ol, ul {
    margin-top: 10px;
    margin-left: 0px;
    padding-left: 20px;
}
.no-select {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
a, a:link, a:visited {
    color: #337ab7;
    text-decoration: none;
}
a:hover, a:active {
    color: #235273;
    text-decoration: underline;
}
a.hl {
    background-color: #d9edf7;
}

/* header / body / footer */
.header {
    box-sizing: border-box;
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0.2em;
    color: white;
    background: linear-gradient(to right,#003a67 20%,#006999 100%);
    padding: 25px 20px;
    margin-bottom: 15px;
}
.footer {
    text-align: center;
    font-style: italic;
    font-size: 12px;
    color: white;
    background: #003a67;
    padding: 12px;
    margin: 0;
}
.footer a {
    color: #90c8da;
    text-decoration: none;
}
.footer a:hover {
    color: #006699;
}
.content {
    box-sizing: border-box;
    margin: 10px;
}
@media screen and (min-width:576px) {
    .content {
	margin: 20px 30px;
    }
}
@media screen and (min-width:768px) {
    .content {
	margin: 30px 50px;
    }
}
@media screen and (min-width:992px) {
    .content {
	max-width: 900px;
	margin: 30px auto !important;
	float: none !important;
    }
}
/* end header footer content */

/* sticky footer */
.page {
    box-sizing: border-box;
    position: relative;
    min-height: 100vh;
    padding-bottom: 60px; /* match to height of footer */
}
.footer {
    box-sizing: border-box;
    height: 60px;
    padding: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
}
/* end sticky footer */

/* form controls */
.form-group {
    margin-bottom: 15px;
}
.form-group input,
.form-group select,
.form-group textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}
.form-group label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}
.form-control {
    display: block;
    width: 100%;
    padding: 4px;
    box-sizing: border-box;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #ccc;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
         -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
            transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
            box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}
.form-control.invalid {
    border-color: #dc3545;
}
.form-control.invalid:focus {
    box-shadow: 0 0 0 0.2rem rgba(220,53,69,.25);
}
.invalid-feedback {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
/* end form controls */


/* buttons */
.btn {
    display: inline-block;
    padding: 6px 8px;
    border: 1px solid transparent;
    border-radius: 2px;
    line-height: 1.25;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    white-space: nowrap;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-transition: all .2s ease-in-out;
         -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
    cursor: pointer; cursor: hand;
}
.btn-primary {
    color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}
.btn-primary:hover {
    color: #fff;
    background-color: #025aa5;
    border-color: #01549b;
}
.btn-secondary {
    color: #292b2c;
    background-color: #fff;
    border-color: #ccc;
}
.btn-secondary:hover {
    color: #292b2c;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #5cb85c;
}
.btn-success:hover {
    color: #fff;
    background-color: #449d44;
    border-color: #419641;
}
.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #5bc0de;
}
.btn-info:hover {
    color: #fff;
    background-color: #31b0d5;
    border-color: #2aabd2;
}
.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #f0ad4e;
}
.btn-warning:hover {
    color: #fff;
    background-color: #ec971f;
    border-color: #eb9316;
}
.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
.btn-danger:hover {
    color: #fff;
    background-color: #c9302c;
    border-color: #c12e2a;
}
/* end buttons */

/* https://getbootstrap.com/docs/4.0/components/alerts/ */
.alert {
    border: 1px solid transparent;
    border-radius: .25rem;
    position: relative;
    padding: 10px 12px;
    margin: 15px 0;
}
.alert-debug {
    color: #0c5460;
    background-color: #d1ecf1;
    border-color: #bee5eb;
}
.alert-info {
    color: #004085;
    background-color: #cce5ff;
    border-color: #b8daff;
}
.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}
.alert-error {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}
.alert-grey {
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
}
.alert-light {
    color: #818182;
    background-color: #fefefe;
    border-color: #fdfdfe;
}
.alert-dark {
    color: #1b1e21;
    background-color: #d6d8d9;
    border-color: #c6c8ca;
}

/* end alerts */

/* misc formatting */
.p {
    display: block;
    margin: 20px 0;
    padding: 0;
}
.em {
    font-weight: bold;
    font-style: italic;
    color: #0074b6; /* from nafcu site */
}
.definition {
    margin: 10px 0;
    font-size: 85%;
}
.definition-label {
    color: #0074b6; /* from nafcu site */
    font-weight: bold;
}
.panel {
    border: 1px solid #d6d8db;
    border-radius: .25rem;
    position: relative;
    padding: 10px 12px;
}
.breadcrumb {
    display: block;
    margin: 20px 0;
    padding: 0;
}
.breadcrumb a {
    text-decoration: none;
    white-space: nowrap;
}
.section-label {
    color: #003a67;
    font-weight: 700;
}
/* end misc formatting */

/* file lists */
ul.fa-ul-files {
    margin-top: 0;
    margin-left: 21px;
}
ul.fa-ul-files > li {
    margin: 8px 0;
}
/* end file lists */
